\section{Teams and Projects}
Teams are harder to build than projects.

\subsection{Does It Blend?}
Does it blend does come from the story, that banks often do mix people into a project with a very limited amount of percentage. But there's a rule, there are no such things as a half person.

\paragraph{The Gelled Team}
Every team does take its time to form a true team and establish relationships between the team members. The people do learn the strengths and weaknesses of each other and how to compromise it. Eventually the team will begin to gell. 

\paragraph{But How Do You Manage that}
It is difficult to bring a team to gel together. But there are some supporting activities. Stress teams to gell does never work. Make sure that these teams are not created at all or have some kind of support to work together efficiently.

